
/* ****************** 1칸 레이아웃  ****************** */

.layout_13841_ {min-width:320px;}
.layout_13841_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_13841_ {min-width:1000px;}
}
.layout_13841_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 상단 로그인  ****************** */

.gnb_13842_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_13842_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_13842_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#878787; opacity:.5;}
.gnb_13842_ li:first-child:before {display:none;}
.gnb_13842_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#878787; text-decoration:none;}
.gnb_13842_ li a:hover {text-decoration:underline;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_13843_ {min-width:320px;}
.layout_13843_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_13843_ {min-width:1000px;}
}
.layout_13843_:after {content:''; display:block; clear:both;}
.layout_13843_ > [class^=container_] {position:relative; float:left; width:100%;}

.layout_13843_.grid_11 > [class^=container_] {width:50%;}
.layout_13843_.grid_41 > .container_1 {width:80%;}
.layout_13843_.grid_41 > .container_2 {width:20%;}
.layout_13843_.grid_31 > .container_1 {width:75%;}
.layout_13843_.grid_31 > .container_2 {width:25%;}
.layout_13843_.grid_21 > .container_1 {width:66.6666%;}
.layout_13843_.grid_21 > .container_2 {width:33.3333%;}
.layout_13843_.grid_12 > .container_1 {width:33.3333%;}
.layout_13843_.grid_12 > .container_2 {width:66.6666%;}
.layout_13843_.grid_13 > .container_1 {width:25%;}
.layout_13843_.grid_13 > .container_2 {width:75%;}
.layout_13843_.grid_14 > .container_1 {width:20%;}
.layout_13843_.grid_14 > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_13843_ > div {width:100% !important;}
}

/* ****************** 로고 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_13845_ {position:relative; padding:0 80px; border-bottom:2px solid #0466c1;}
.logo_13845_ * {box-sizing:border-box;}
.logo_13845_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_13845_ h1 a {display:table-cell; height:80px; vertical-align:middle;}
.logo_13845_ h1 img {max-width:100%; max-height:100%; vertical-align:middle;}

.toggle_13845_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px;
	border:1px solid #ddd; border-radius:2px;
}
.toggle_13845_.use {display:block;}
.toggle_13845_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_13845_.on:before {color:#0466c1;}

.tel_13845_ {display:block; left:10px;}
.tel_13845_:before {content:'\e604'; color:#0466c1;}
#farmBoxTel {display:none;}

.toggleSearch_13845_ {left:45px;}
.toggleSearch_13845_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_13845_ {right:45px;}
.toggleGnb_13845_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_13845_ {right:10px;}
.toggleLnb_13845_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_13845_ {display:block;}

@media (min-width:1024px){
	.logo_13845_ {padding:10px 0; border-bottom:none;}
	.toggle_13845_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_13845_ {padding:10px 0; border-bottom:none;}
	.toggle_13845_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 A  ****************** */

.lnb_13844_ * {box-sizing:border-box;}
.lnb_13844_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.lnb_13844_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_13844_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:16px; color:#777777;
}
.lnb_13844_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#777777;
}
.lnb_13844_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_13844_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_13844_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_13844_ .dep1 > li:hover {z-index:610;}
	.lnb_13844_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #777777; background:#ffffff;
	}
	.lnb_13844_ .dep1 > li:hover > div {display:block;}
	.lnb_13844_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_13844_ .dep1 > li.on > a,
	.lnb_13844_ .dep1 > li:hover > a {color:#777777;}
	.lnb_13844_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_13844_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_13844_ .dep2 > li.on > a,
	.lnb_13844_ .dep2 > li:hover > a {background:#ececec; color:#777777;}

	/* dep1 triangle */
	.lnb_13844_ .dep1 > li.has_sub:before,
	.lnb_13844_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_13844_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #777777;}
	.lnb_13844_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_13844_ .dep1 > li.has_sub:hover:before,
	.lnb_13844_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_13844_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_13844_ .dep1 > li {float:left; position:relative; z-index:600; width:20%;}
	.lnb_13844_ .dep1 > li:hover {z-index:610;}
	.lnb_13844_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #777777; background:#ffffff;
	}
	.lnb_13844_ .dep1 > li:hover > div {display:block;}
	.lnb_13844_ .dep1 > li > a {
		height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_13844_ .dep1 > li.on > a,
	.lnb_13844_ .dep1 > li:hover > a {color:#777777;}
	.lnb_13844_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_13844_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_13844_ .dep2 > li.on > a,
	.lnb_13844_ .dep2 > li:hover > a {background:#ececec; color:#777777;}

	/* dep1 triangle */
	.lnb_13844_ .dep1 > li.has_sub:before,
	.lnb_13844_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_13844_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #777777;}
	.lnb_13844_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_13844_ .dep1 > li.has_sub:hover:before,
	.lnb_13844_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_13846_ {min-width:320px;}
.layout_13846_ {max-width:1900px; margin:0 auto;}
@media \0screen{
	.layout_13846_ {min-width:1900px;}
}
.layout_13846_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 가로선  ****************** */

.line_13848_ {display:block; width:100%; height:0; border-top:4px solid #0466c1;}

/* ****************** 이미지  ****************** */

.img_13847_ {display:inline-block; overflow:hidden; position:relative; width:1900px; max-width:100%; vertical-align:top;}
.img_13847_ * {box-sizing:border-box;}
.img_13847_ a {display:block; text-decoration:none;}
.img_13847_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_13849_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_13849_ > div {}
.layout_13849_ > div:after {content:''; display:block; clear:both;}
.layout_13849_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_13849_ > div > .container_1 {width:20%;}
.layout_13849_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_13849_ > div > .container_1 { width:100%; }
	.layout_13849_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_13849_ {min-width:1100px;}
}

/* ****************** 서브 네비게이션  ****************** */

.snb_13854_ h1 {
	height:20px; line-height:20px; margin:0; padding:20px 5px;
	border-bottom:1px solid #777777;  font-size:16px; font-weight:bold; text-align:center;
}
.snb_13854_ ul {margin:0; padding:0; list-style:none;}
.snb_13854_ a {
	display:block; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.snb_13854_ [role=toggle] > a:before {
	content:''; display:block; position:absolute; width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#777777 transparent transparent transparent; border-width:5px; border-style:solid;
}
.snb_13854_ [role=toggle].on > a:before,
.snb_13854_ [role=toggle].active > a:before {
	margin-top:-8px;
	border-color:transparent transparent #777777 transparent;
}

.snb_13854_ .dep1 > li > div {display:none;}
.snb_13854_ .dep1 > li > a {
	position:relative; padding:12px 30px 12px 15px;
	border:2px solid transparent; font-size:14px; font-weight:bold; color:#444;
}
.snb_13854_ .dep1 > li.on > a,
.snb_13854_ .dep1 > li.active > a,
.snb_13854_ .dep1 > li:hover > a {border-color:#777777; color:#777777;}

.snb_13854_ .dep2 {padding:8px 0; background:#ececec;}
.snb_13854_ .dep2 > li > a {padding:6px 15px; font-size:13px; font-weight:bold; color:#444;}
.snb_13854_ .dep2 > li.on > a,
.snb_13854_ .dep2 > li:hover > a {color:#777777;}

/* ****************** 실선  ****************** */

.solid_line_13853_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_13853_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 공백  ****************** */

.empty_line_13856_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_13856_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_13856_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_13857_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_13857_ * {box-sizing:border-box;}
.img_13857_ a {display:block; text-decoration:none;}
.img_13857_ img {max-width:100%; vertical-align:top;}

/* ****************** 마이페이지 상단메뉴  ****************** */

.mypage_nav_13852_ {padding:10px;}
.mypage_nav_13852_ * {box-sizing:border-box;}
.mypage_nav_13852_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.mypage_nav_13852_ ul:after {content:''; display:block; clear:both;}
.mypage_nav_13852_ li {float:left; width:50%;}
.mypage_nav_13852_ li a {display:block; margin:1px; padding:6px 0; border:1px solid #eee; background:#eee; font-size:13px; font-weight:bold; color:#111; text-align:center; text-decoration:none;}
.mypage_nav_13852_ li.on a {border-color:#d00000; background:#d00000; color:#fff;}

[id^=div_user_list] .mypage_nav_13852_:before {content:'Mypage Navigation'; font-size:13px; color:red;}

@media (min-width:1024px){
	.mypage_nav_13852_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_13852_ li {width:auto;}
	.mypage_nav_13852_ li a { padding:8px 25px; }
}
@media \0screen{
	.mypage_nav_13852_ ul {padding-bottom:10px; border-bottom:1px solid #ddd;}
	.mypage_nav_13852_ li {width:auto;}
	.mypage_nav_13852_ li a { padding:8px 25px; }
}

/* ****************** 서브 상단제목  ****************** */

.sub_title_13850_ {position:relative; padding:0 10px;}
.sub_title_13850_ h1 {height:30px; line-height:30px; margin:0; padding:0; font-size:22px; color:#000000;}

@media (min-width:1024px){
	.sub_title_13850_ h1 { margin-top:-10px; height:50px; line-height:60px; font-size:25px;}
}

@media \0screen{
	.sub_title_13850_ h1 {height:50px; line-height:60px; font-size:25px;}
}

/* ****************** 서브 상단제목  ****************** */

.sub_title_13855_ {position:relative; padding:0 10px;}
.sub_title_13855_ h1 {height:30px; line-height:30px; margin:0; padding:0; font-size:22px; color:#878787;}

@media (min-width:1024px){
	.sub_title_13855_ h1 { margin-top:-10px; height:50px; line-height:60px; font-size:13px;}
}

@media \0screen{
	.sub_title_13855_ h1 {height:50px; line-height:60px; font-size:13px;}
}

/* ****************** 공백  ****************** */

.empty_line_182375_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_182375_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182375_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_13858_ {min-width:320px;}
.layout_13858_ {max-width:1000px; margin:0 auto;}
@media \0screen{
	.layout_13858_ {min-width:1000px;}
}
.layout_13858_ > [class^=container_] {position:relative; width:100%;}

/* ****************** 하단 SNS 공유하기  ****************** */

.sns_share_13859_ {display:block;}
.sns_share_13859_:after {content:''; display:block; clear:both;}
.sns_share_13859_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.sns_share_13859_ li {display:inline-block; overflow:hidden; position:relative; height:40px; padding:10px 0; font-size:0; text-align:center;}
.sns_share_13859_ li.first-child {display:none;}
.sns_share_13859_ li p { height:40px; line-height:40px; margin:0; padding:0 10px; font-size:16px; color:#ffffff; vertical-align:middle;}
.sns_share_13859_ li p span {color:#eeac31;}
.sns_share_13859_ li a {display:block; height:40px; line-height:40px; padding:0 5px; font-size:13px; font-family:arial; text-decoration:none;}
.sns_share_13859_ li a span {display:none; padding:0 10px; color:#888;}
.sns_share_13859_ li a i {
	display:inline-block; vertical-align:top; width:40px; height:40px; margin:0 3px; padding:0; border:none; text-indent:-9999px;
	background:url('/img_up/shop_pds/ehompy0032/design/farm_contents_img/sns_ico@1x.png');
	background-repeat:no-repeat;
}
@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){
	.sns_share_13859_ li a i {
		background:url('/img_up/shop_pds/ehompy0032/design/farm_contents_img/sns_ico@2x.png');
		background-size:300px 300px;
	}
}
.sns_share_13859_ li .facebook_13859_ {background-position:0px -120px;}
.sns_share_13859_ li .twitter_13859_ {background-position:-40px -120px;}

@media (min-width:1024px){
	.sns_share_13859_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_13859_ li.first-child {display:inline-block;}
	.sns_share_13859_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_13859_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_13859_ li a span {display:inline-block;}
}

@media \0screen{
	.sns_share_13859_ li {display:inline-block; position:relative; width:25%;}
	.sns_share_13859_ li.first-child {display:inline-block;}
	.sns_share_13859_ li:after {content:''; display:block; position:absolute; right:0; top:0; width:0; height:100%; border-left:1px solid #666; opacity:.5;}
	.sns_share_13859_ li:first-child:before {content:''; display:block; position:absolute; left:0; top:0; width:0; height:100%; border-right:1px solid #666; opacity:.5;}
	.sns_share_13859_ li a span {display:inline-block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_13860_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_13860_ > div:after {content:''; display:block; clear:both;}
.layout_13860_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_13860_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_13862_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_13862_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_13862_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_13862_ li:first-child:before {display:none;}
.fnb_13862_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_13862_ li a:hover {text-decoration:underline;}
.fnb_13862_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_13861_ {padding:0 10px;}
.footer_info_13861_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_13861_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_13861_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#777777; opacity:.5;}
.footer_info_13861_ li:first-child {padding-left:0;}
.footer_info_13861_ li:first-child:before {display:none;}
.footer_info_13861_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 가로선  ****************** */

.line_13863_ {display:block; width:100%; height:0; border-top:4px solid #000000;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_13864_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #878787; background:#878787;
	font-size:0; color:#fff; text-align:center; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_13864_.on {right:10px;}
.scroll_top_13864_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_13864_ {position:relative; right:0; opacity:1;}

@media (min-width:1024px){
	.scroll_top_13864_:hover {opacity:1;}
	.scroll_top_13864_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_13864_ span:before {font-size:20px;}
}

@media \0screen{
	.scroll_top_13864_:hover {opacity:1;}
	.scroll_top_13864_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_13864_ span:before {font-size:20px;}
}
